home_page:
  namespace: "Pages/Xamples"
  use: "@pages/demo-pages/home-page/home-page.twig"
  label: Home page
  description: Home page

  fields:
    jc_popup:
      label: JC page_modal
      type: pattern
      preview:
        id: jc_modal
        fields:
          showbutton: false

  visibility: storybook
